<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';



only_reg();
$set['title'] = 'купить статус vip';
include_once '../sys/inc/thead.php';
title();
aut();

if ($user['status_vip'] == '1' && $ank['id'] != $user['id']){echo' <div class="msg">у вас уже есть статус vip!</div>';include_once '../sys/inc/tfoot.php';exit();}
if (isset($_GET['go']))

{if (isset($user) & $user['balls']<=10){msg ('у вас не хватает баллов');

}else{mysql_query("UPDATE `user` SET `balls` = '".($user['balls']-10)."' WHERE `id` = '$user[id]' LIMIT 1",$db);

mysql_query("UPDATE `user` SET `status_vip` = '".($user['status_vip']+1)."' WHERE `id` = '$user[id]' LIMIT 1");

msg ('статус vip успешно куплен');}}

echo "<form method=\"post\" action=\"/status_vip/status_act.php?&go\">";

echo " у вас есть <b>$user[balls]</b> баллов, вы можете купить vip статус за 10 и попасть в топ 20 vip персон<br/>";
echo "<input class=\"button\" type=\"submit\" value=\"купить vip статус\" />";

echo "</form>\n";


include_once '../sys/inc/tfoot.php';
?>

